Subject: RE: (usr-tc) Hard Soft busy out commands

From: "Stainforth, Matthew" <[email-masked]>
Date: Fri, 04 Feb 2000 20:15:16 +0000

it should not be doing this if the telco's switch was paying attention to
your out-of-service messages.  You need to get the switch tech and possibly
someone from translations to verify that your translation supports service
messages.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Paul Farber [mailto:[email-masked]]
> Sent: Friday, February 04, 2000 1:26 PM
> To: [email-masked]
> Subject: (usr-tc) Hard Soft busy out commands
> 
> 
> Hello all
> 
> Trying to test individual channels on a new PRI.
> 
> Whenever I selected a group of modems and either hard or soft 
> busied them
> out (to test the hunt group), I would get busy, and not 
> sequence through
> the huntgroup to the next open modem.
> 
> All channels are up, am I not using the busy out commands correctly or
> will the hard/soft busy out 'break' a huntgroup?
> 
> Thanks!
> 
> Paul Farber
> Farber Technology
> [email-masked]
> Ph  570-628-5303
> Fax 570-628-5545
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.